Near=1
Test=0
ParseAll=1
HTMLFirst=1
Cache=1
NoRecatch=1
Dos=0
Index=1
WordIndex=1
Log=0
RemoveTimeout=0
RemoveRateout=0
KeepAlive=1
FollowRobotsTxt=0
NoErrorPages=1
NoExternalPages=1
NoPwdInPages=1
NoQueryStrings=0
NoPurgeOldFiles=1
Cookies=1
CheckType=1
ParseJava=1
HTTP10=0
TolerantRequests=0
UpdateHack=1
URLHack=1
StoreAllInCache=0
LogType=0
UseHTTPProxyForFTP=1
Build=0
PrimaryScan=3
Travel=1
GlobalTravel=0
RewriteLinks=0
BuildString=%%h%%p/%%n%%q.%%t
Category=
MaxHtml=
MaxOther=
MaxAll=
MaxWait=
Sockets=80
Retry=15
MaxTime=
TimeOut=60
RateOut=
UserID=Mozilla/5.0 (Windows NT 6.1; rv:6.0) Gecko/20100101 Firefox/6.0
Footer=Ripped bY THE ARCHiVERS visit us: http://thearchivers.blogspot.com/
MaxRate=999999
WildCardFilters=--disable-security-limits%0d%0a--display%0d%0a--near%0d%0a--verbose%0d%0a--advanced-progressinfo%0d%0a+*.css +*.js -ad.doubleclick.net/*%0d%0a+*.gif +*.jpg +*.png +*.tif +*.bmp%0d%0a+*.zip +*.tar +*.tgz +*.gz +*.rar +*.z +*.exe%0d%0a+*.mov +*.mpg +*.mpeg +*.avi +*.asf +*.mp3 +*.mp2 +*.rm +*.wav +*.vob +*.qt +*.vid +*.ac3 +*.wma +*.wmv%0d%0a+*.flv +*.swf +*.mp4%0d%0a-http://*.wikipedia.org/*%0d%0a-*?mode%3d*%0d%0a-*.statcounter.com/*%0d%0a-*.google.com/*%0d%0a-www.google-analytics.com/*%0d%0a-*.googlesyndication.com/*%0d%0a+http://spellsandmagic.com/*
Proxy=
Port=
Depth=
ExtDepth=0
MaxConn=50
MaxLinks=
MIMEDefsExt1=flv,mp4,avi
MIMEDefsExt2=
MIMEDefsExt3=zip
MIMEDefsExt4=rar
MIMEDefsExt5=mp3
MIMEDefsExt6=php3,php,php2,asp,jsp,pl,cfm,nsf
MIMEDefsExt7=jpg
MIMEDefsExt8=png
MIMEDefsMime1=video/octet-stream
MIMEDefsMime2=
MIMEDefsMime3=application/x-zip
MIMEDefsMime4=application/x-rar
MIMEDefsMime5=application/x-mp3
MIMEDefsMime6=text/html
MIMEDefsMime7=image/jpeg
MIMEDefsMime8=image/png
CurrentUrl=http://www.spellsandmagic.com/
CurrentAction=0
CurrentURLList=
